### Method

# WebKit2 ITPFirstParty get_last_update_time

since: 2.30

#### Declaration [src]

    GDateTime*
    webkit_itp_first_party_get_last_update_time (
      WebKitITPFirstParty* itp_first_party
    )

#### Description [src]

Get the last time a `WebKitITPThirdParty` has been seen under `itp_first_party`.

Each `WebKitITPFirstParty` is created by `webkit_itp_third_party_get_first_parties()` and therefore corresponds to exactly one `WebKitITPThirdParty`.

Available since: 2.30

#### Return value

Type: `GDateTime`

The last update time as a `GDateTime`.

The returned data is owned by the instance.